/**
 * ------------------------
 * Thư viện hàm hỗ trợ được tổng hợp tại đây
 * --
 * Mobile first
 */
@mixin miw-sm{
	@media (min-width: 0) {
		@content;
	}
}
@mixin miw-md{
	@media (min-width: 768px) {
		@content;
	}
}
@mixin miw-lg{
	@media (min-width: 992px) {
		@content;
	}
}
@mixin miw-xl{
	@media (min-width: 1200px) {
		@content;
	}
}

/**
 * Desktop first
 */
@mixin maw-sm{
	@media (max-width: 767px) {
		@content;
	}
}
@mixin maw-md{
	@media (max-width: 991px) {
		@content;
	}
}
@mixin maw-lg{
	@media (max-width: 1199px) {
		@content;
	}
}
@mixin maw-xl{
	@content;
}